
/* ::::: http://www.null-hypothesis.co.uk/styles/null.css ::::: */

body { margin: 8px 0pt; padding: 0px; background-color: rgb(255, 255, 255); font-family: Verdana,Arial,Helvetica,sans-serif; }
form { margin: 0px; padding: 0px; font-size: 9pt; }
p { margin: 0px; padding: 0px; }
a { color: rgb(172, 62, 64); }
a:hover { color: rgb(51, 51, 51); text-decoration: none; }
img { border: 0pt none ; }
fieldset { border: 1px solid rgb(192, 192, 192); margin: 10px; padding: 10px; }
legend { border-left: 1px solid rgb(192, 192, 192); border-right: 1px solid rgb(192, 192, 192); padding: 0pt 10px; }
#wrapper { margin: auto; width: 772px; background-color: rgb(255, 255, 255); }
#main { background: rgb(224, 224, 224) url('gleft.gif') repeat-y; padding-left: 10px; }
#mwrap { background: rgb(224, 224, 224) url('gright.gif') repeat-y scroll right center; padding-right: 11px; }
.cwrap { background-color: rgb(255, 255, 255); float: left; width: 606px ! important; }
#header { background-image: url('hbg.gif'); height: 88px; background-repeat: repeat-x; }
.loginbox { width: 140px; padding-top: 10px; float: right; text-align: right; }
.loginbox input { margin: 2px 0pt; padding: 2px; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; }
.loginbox_input { border: 1px solid rgb(255, 255, 255); margin: 0pt; padding: 0pt; color: rgb(255, 255, 255); background-color: rgb(172, 62, 64); font-size: 10px; }
.bcrumb { padding: 4px 8px 3px 75px; background-color: rgb(172, 62, 64); font-size: 10px; color: rgb(255, 255, 255); background-image: url('bleft.gif'); background-repeat: no-repeat; text-transform: capitalize; height: 14px; }
.bcrumb a { color: rgb(255, 255, 255); text-decoration: none; }
.bcrumb a:hover { color: rgb(255, 255, 255); text-decoration: underline; }
.bcrumbright { padding: 0pt 14px 0pt 0pt; float: right; }
#pscroller { width: 350px; height: 15px; }
#pscroller a { text-decoration: underline ! important; }
#pscroller a:hover { text-decoration: none ! important; }
.sidebar { width: 145px; background-color: rgb(224, 224, 224); float: left; }
.sidebar ul { margin: 0px; padding: 0px; list-style-type: none; font-size: 12px; font-weight: bold; color: rgb(51, 51, 51); text-transform: uppercase; }
.sidebar li { width: 100%; float: left; }
.sidebar li a { border-bottom: 2px solid rgb(224, 224, 224); padding: 2px 2px 2px 5px; color: rgb(51, 51, 51); text-decoration: none; float: left; width: 100%; }
.sidebar li a:hover { border-bottom: 2px solid rgb(255, 255, 255); background-color: rgb(172, 62, 64); color: rgb(255, 255, 255); }
.sidebar li li a { font-size: 10px; border-bottom-width: 0px; }
.sidebar li li a:hover { background-color: rgb(240, 240, 240); color: rgb(172, 62, 64); border-bottom-width: 0px; }
.sidebar ul ul { margin: 0pt 0pt 0pt 20px; text-transform: capitalize; list-style-type: disc; }
ul .selected { background-color: rgb(240, 240, 240); width: 100%; }
ul ul .selected a { color: rgb(172, 62, 64); }
.sidebaritem { border: 1px solid rgb(172, 62, 64); margin: 5px 0pt 5px 5px; float: left; width: 134px; background-color: rgb(255, 255, 255); }
.sidebaritem h3 { margin: 0pt; padding: 4px 3px; text-align: center; font-size: x-small; background-color: rgb(172, 62, 64); color: rgb(255, 255, 255); text-transform: capitalize; background-image: url('bbg2.gif'); background-repeat: repeat-x; }
.sidebaritem h3 a { color: rgb(255, 255, 255); text-decoration: none; }
.sidebaritem p { padding: 5px 3px; font-size: x-small; text-align: center; }
.sidebaritem img { margin: auto; text-align: center; }
.sidebaritem label { font-weight: bold; font-size: x-small; }
.sidebaritem input, .sidebaritem select { border: 0px none ; padding: 3px; font-size: x-small; font-weight: bold; color: rgb(102, 102, 102); }
.content { width: 470px; color: rgb(0, 0, 0); }
.content h1 { margin: 5px 0pt; color: rgb(172, 62, 64); font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif; font-size: 24px; font-weight: normal; text-transform: capitalize; }
.content h1 a { text-decoration: none; text-transform: capitalize; }
.content h2 { margin: 0pt 0pt 5px; font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif; font-weight: normal; color: rgb(172, 62, 64); font-size: 18px; text-transform: capitalize; }
.content h3 { font-size: medium; color: rgb(102, 102, 102); font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif; }
.content h4 { margin: 10px 0pt 5px; font-size: small; font-weight: bold; color: rgb(85, 85, 85); }
.content p, .content table { font-size: 11px; font-family: Verdana,Arial,Helvetica,sans-serif; color: rgb(51, 51, 51); line-height: 1.6em; margin-top: 0px; margin-bottom: 6px; }
.content ul { font-size: x-small; line-height: 18px; padding-left: 25px; list-style-image: url('bullet.gif'); }
.content input, .content select { border: 1px solid rgb(153, 153, 153); margin: 8px 0pt 2px; font-size: x-small; color: rgb(51, 51, 51); }
.content form { margin: 10px 0pt; float: left; }
.content2 { padding: 10px; width: 445px; }
.ssection, .quarter { padding: 5px; width: 210px; float: left; }
.subboxes { padding: 10px 0pt; clear: left; text-align: center; }
.subbox { border: 1px solid rgb(204, 204, 204); margin: 3px 3px 15px; width: 140px; float: left; font-size: x-small; }
.subbox h3 { margin: 0pt; padding: 4px 3px; font-size: x-small; font-family: Verdana,Arial,Helvetica,sans-serif; background-color: rgb(229, 222, 223); width: 134px; color: rgb(51, 51, 51); text-transform: capitalize; background-image: url('bbg.gif'); background-repeat: repeat-x; text-align: center; }
.subbox h4 { margin: 0pt; padding: 4px 0pt; font-size: small; text-align: center; }
.subbox p { padding: 4px; }
.subbox img { margin: 2px; float: right; }
.content .ssection h1, .content .quarter h1 { font-size: medium; font-weight: bold; }
.article form p { clear: left; }
.article label { float: left; display: block; width: 150px; text-align: right; margin-right: 10px; }
.article input, .article select, .article textarea { margin: 0pt ! important; vertical-align: middle; width: 239px; }
.article .submit input { margin: 10px 0pt 0pt 10px ! important; float: right; width: auto; }
.article .article_img { border: 1px solid rgb(192, 192, 192); margin: 12px 4px 4px; display: block; float: left; width: 150px; height: 150px; }
.img_right { float: right ! important; }
.half { height: 165px; }
.half .article_img { width: 150px; height: auto; margin-bottom: 10px; }
.quarter .article_img { width: 70px; height: auto; }
.ssection .article_img { width: 100px; height: auto; }
.archived { clear: left; padding-top: 10px; }
.archived ul { margin: 10px 5px 10px 10px; font-size: x-small; line-height: 18px; list-style-image: url('bullet.gif'); }
.caption_current { text-align: center; }
.caption_archive { border-bottom: 2px solid rgb(204, 204, 204); margin: 25px 0pt 0pt; padding: 0pt 0pt 5px; }
.caption_archive img { border: 2px solid rgb(172, 62, 64); margin: 5px; float: right; }
.bottomborder { font-size: 0px; background-color: rgb(172, 62, 64); height: 3px; clear: both; }
#footer { color: rgb(102, 102, 102); background-color: rgb(229, 229, 229); text-align: center; font-size: 10px; background-image: url('fbg.gif'); background-repeat: repeat-x; background-position: center top; height: 41px; }
#footer p { padding-top: 2px; }
.bgrad { background-image: url('fbg.gif'); height: 8px; font-size: 0px; }
.topad { padding: 5px 0pt 5px 4px; height: auto; }
.smad { text-align: center; padding-top: 2px; padding-bottom: 2px; }
.adbar { padding: 5px 0px 2px 2px; overflow: auto; width: 120px; float: right; }
.sidebarads { margin: 5px 0pt 5px 10px; float: left; text-align: center; }
.inline_ads { display: block; }
.largeimg { margin: 15px 5px 5px; float: left; height: 100px; }
.smimg { margin: 5px; float: left; width: 100px; }
.break { margin: 10px 15px; font-size: 0px; background-color: rgb(204, 204, 204); height: 2px; clear: left; }
.grey { color: rgb(102, 102, 102); }
.error { border: 2px dashed red; margin: 25px; padding: 10px; background-image: url('bbg.gif'); background-repeat: repeat-x; background-position: center bottom; font-size: small; font-weight: bold; text-align: center; text-transform: capitalize; color: red; }
.discuss { margin-top: 25px; width: 450px; }
.prop { height: 110px; float: right; width: 1px; }
.clear { overflow: hidden; clear: both; height: 1px; }
.special { font-weight: normal; font-size: 7pt; letter-spacing: -1px; }
.special a { color: blue; }
.haveyoursay { font-weight: bold; margin-top: 25px; text-align: left; }
.poll_result { border: 1px solid rgb(172, 62, 64); background-color: rgb(204, 204, 204); height: 10px; background-image: url( ); background-position: left top; background-repeat: repeat-x; }
.pay_opts { border: 2px solid rgb(224, 224, 224); margin: 10px; width: 42%; background-color: rgb(254, 254, 254); float: left; text-align: center; }

/* ::::: http://www.null-hypothesis.co.uk/styles/null-tabs.css ::::: */

#tabheader { margin: 0pt; padding: 2px 8px 0pt 144px; background-color: rgb(172, 62, 64); font-size: 11px; color: rgb(255, 255, 255); background-image: url('bleft.gif'); background-repeat: no-repeat; text-transform: capitalize; height: 18px; line-height: normal; clear: both; }
* html #tabheader { padding: 2px 8px 0pt 151px; }
#tabheader ul { margin: 0pt; padding: 0pt; list-style-type: none; list-style-image: none; list-style-position: outside; }
#tabheader li { margin: 0pt; padding: 0pt 0pt 0pt 8px; background: transparent url('left.gif') no-repeat scroll left top; float: left; }
#tabheader a { padding: 2px 7px 3px 0px; background: transparent url('right.gif') no-repeat scroll right top; float: left; display: block; text-decoration: none; font-weight: bold; color: rgb(119, 102, 85); }
#tabheader a { float: none; }
#tabheader a:hover { color: rgb(51, 51, 51); }
#tabheader #current { background-image: url('left_on.gif'); }
#tabheader #current a { background-image: url('right_on.gif'); color: rgb(51, 51, 51); padding-bottom: 3px; }

/* ::::: http://www.null-hypothesis.co.uk/styles/null-newformat.css ::::: */

.topad { padding: 5px 0pt 5px 4px; height: auto; }
.adbar { padding: 5px 0px 2px 2px; position: relative; left: -4px; }
.content2 { margin: 0pt 0pt 0pt 10px; padding: 7px 0pt; width: 460px; }
.subboxes { margin: 0pt; border-collapse: collapse; }
.subbox { margin: 0px 0px 0px 10px; width: 141px; }
.article .article_img { margin: 4px 6px 0px 8px; display: block; float: left; }
* html .article .full a { margin: 0pt 0pt 0pt -4px; }
* html .homesinglet a { margin: 0pt 0pt 0pt -4px; }
div.homesinglet { height: 155px; }
div.homesinglet a:hover, div.hometriplet a:hover { color: rgb(27, 24, 115); text-decoration: underline; }
div.article h1 { margin: 0pt; padding: 0pt; display: block; font-size: 1.3em; }
div.homesinglet h1 a, div.hometriplet h1 a { color: rgb(27, 24, 115); font-weight: 800; }
div.hometriplet { margin: 0pt 5px 0pt 0pt; width: 146px; min-height: 108px; float: left; }
div.hometriplet h1 { padding: 0px 0pt 5px; font-size: 11px; font-weight: bold; }
div.hometriplet p {  }
div.hometriplet .article_img { margin: 0pt 4px 0pt 0pt; width: 60px; height: 60px; }
div.archived ul { margin: 0pt 0pt 10px -10px; width: 200px; }
div.archived .left { float: left; }
div.archived .right { float: right; }
.sectionTag { background-color: rgb(153, 0, 51); background-image: url('tagback.jpg'); background-repeat: no-repeat; background-position: left top; color: rgb(255, 255, 255) ! important; font-size: 12px; font-weight: bold; text-transform: capitalize; text-align: center; }
span.sectionTag { padding: 2px 6px 3px 4px; }
p.sectionTag { margin: 0pt 4px 7px 3px; padding: 0pt 6px 1px 4px; width: 50px; float: left; }
p.sectionTag a { color: rgb(255, 255, 255) ! important; text-decoration: none; }
p.sectionTag a:hover { color: rgb(255, 255, 255) ! important; text-decoration: underline; }
p.sectionTagSinglet { margin: -1px 6px 0pt 0pt; padding: 0pt 6px 1px 4px; float: left; }
.sitecredits { margin: 0px 8px 2px 0pt; padding: 0pt 0pt 0pt 500px; color: rgb(204, 204, 204); font-size: 9px; text-align: center; }
.sitecredits a { color: rgb(204, 204, 204); }
